/* 
  !STEPS - RESPONSIVE CSS MAIN
*/
@media screen and (max-width: 1200px) {}

@media screen and (max-width: 767px) {
	.offers__title {
		font-size: 20px;
	}

	.offers__box-content {
		padding: 18px;
	}
}

@media screen and (min-width: 767px) {

	.offers__box:hover .offers__box-content {
		background-color: var(--era-blue-light);
		border: 2px solid var(--era-blue);
	}

	.offers__box:hover .offers__svg-container svg path {
		fill: var(--era-blue);
	}

	.title.offers__title {
		font-size: 20px;
	}
}